langcode: en
page_title: Sitemap
path: sitemap
message:
  value: ''
  format: plain_text
plugins:
  frontpage:
    base_plugin: frontpage
    enabled: true
    weight: 0
    settings:
      title: 'Front page'
      rss: /rss.xml
    id: frontpage
    provider: sitemap
  'menu:main':
    base_plugin: menu
    enabled: true
    weight: 0
    settings:
      title: 'Main navigation'
      show_disabled: false
      menu_depth: 9
    id: 'menu:main'
    provider: sitemap
include_css: false
